.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.237171,0.000000,-0.079057,0.237171,0,0);-ms-transform:matrix(0.237171,0.000000,-0.079057,0.237171,0,0);-webkit-transform:matrix(0.237171,0.000000,-0.079057,0.237171,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m2{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.236160px;}
.ls9{letter-spacing:-0.230400px;}
.ls11{letter-spacing:-0.218880px;}
.ls7{letter-spacing:-0.216000px;}
.ls10{letter-spacing:-0.186240px;}
.ls14{letter-spacing:-0.182400px;}
.ls3{letter-spacing:-0.180000px;}
.ls18{letter-spacing:-0.176640px;}
.lsf{letter-spacing:-0.158400px;}
.ls8{letter-spacing:-0.144000px;}
.ls16{letter-spacing:-0.112320px;}
.ls6{letter-spacing:-0.108000px;}
.lsd{letter-spacing:-0.105600px;}
.ls1b{letter-spacing:-0.088320px;}
.ls2{letter-spacing:-0.072000px;}
.ls17{letter-spacing:-0.044160px;}
.ls12{letter-spacing:-0.036480px;}
.lsa{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036000px;}
.ls15{letter-spacing:0.036480px;}
.ls1d{letter-spacing:0.044160px;}
.ls1c{letter-spacing:0.088320px;}
.lsc{letter-spacing:0.105600px;}
.ls5{letter-spacing:0.124467px;}
.lsb{letter-spacing:0.134400px;}
.lse{letter-spacing:0.158400px;}
.ls19{letter-spacing:0.176640px;}
.ls13{letter-spacing:0.218880px;}
.ls1a{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.291840px;}
.ws1d{word-spacing:-0.176640px;}
.ws1c{word-spacing:-0.132480px;}
.ws5{word-spacing:-0.124467px;}
.ws18{word-spacing:-0.112320px;}
.ws17{word-spacing:-0.109440px;}
.ws10{word-spacing:-0.105600px;}
.ws1b{word-spacing:-0.088320px;}
.wse{word-spacing:-0.052800px;}
.ws14{word-spacing:-0.036480px;}
.ws1{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.036000px;}
.ws1f{word-spacing:0.044160px;}
.wsd{word-spacing:0.052800px;}
.wsc{word-spacing:0.067200px;}
.ws2{word-spacing:0.072000px;}
.wsb{word-spacing:0.108000px;}
.ws16{word-spacing:0.109440px;}
.ws19{word-spacing:0.132480px;}
.ws7{word-spacing:0.144000px;}
.ws13{word-spacing:0.145920px;}
.wsf{word-spacing:0.158400px;}
.ws1e{word-spacing:0.176640px;}
.ws9{word-spacing:0.180000px;}
.ws11{word-spacing:0.211200px;}
.ws3{word-spacing:0.216000px;}
.wsa{word-spacing:0.230400px;}
.ws12{word-spacing:0.232800px;}
.ws8{word-spacing:0.252000px;}
.ws1a{word-spacing:0.264960px;}
.ws4{word-spacing:0.472320px;}
._a{margin-left:-1.088544px;}
._2{width:1.196544px;}
._b{width:250.538496px;}
._d{width:264.132000px;}
._12{width:265.428000px;}
._9{width:270.324000px;}
._e{width:273.276000px;}
._f{width:281.088000px;}
._11{width:282.348000px;}
._5{width:284.706912px;}
._24{width:302.835072px;}
._22{width:328.261632px;}
._7{width:332.280000px;}
._2d{width:335.448192px;}
._8{width:354.888000px;}
._c{width:362.148000px;}
._13{width:363.735456px;}
._15{width:383.148000px;}
._16{width:389.916000px;}
._10{width:391.032000px;}
._4{width:424.800000px;}
._3{width:433.560000px;}
._6{width:440.208000px;}
._34{width:456.337536px;}
._25{width:466.317984px;}
._14{width:470.016000px;}
._27{width:491.867136px;}
._2b{width:501.417600px;}
._0{width:530.604000px;}
._30{width:538.339200px;}
._1{width:552.456000px;}
._2c{width:555.189120px;}
._32{width:559.756800px;}
._33{width:570.086016px;}
._26{width:577.113600px;}
._3a{width:583.084416px;}
._23{width:584.555520px;}
._29{width:592.581120px;}
._21{width:620.555424px;}
._1f{width:637.752192px;}
._2f{width:663.250176px;}
._31{width:667.816320px;}
._38{width:685.776000px;}
._36{width:705.588480px;}
._1b{width:714.339744px;}
._3b{width:726.019200px;}
._20{width:750.247680px;}
._2e{width:770.457600px;}
._39{width:821.629056px;}
._37{width:841.029120px;}
._17{width:852.696000px;}
._1d{width:910.617600px;}
._35{width:916.665600px;}
._19{width:923.005344px;}
._1a{width:956.269344px;}
._28{width:980.430624px;}
._2a{width:1005.979776px;}
._1c{width:1037.654400px;}
._18{width:1081.108800px;}
._1e{width:1099.694400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs1{font-size:36.000000px;}
.fs7{font-size:36.480000px;}
.fs2{font-size:39.360000px;}
.fs3{font-size:41.489083px;}
.fs9{font-size:44.160000px;}
.fs0{font-size:46.080000px;}
.fs6{font-size:46.560000px;}
.fs5{font-size:52.800000px;}
.fs8{font-size:56.160000px;}
.fs4{font-size:67.200000px;}
.y7{bottom:2.400000px;}
.y10{bottom:3.120000px;}
.y1d{bottom:3.600000px;}
.y22{bottom:3.960000px;}
.y20{bottom:4.920000px;}
.y2{bottom:5.040000px;}
.y1e{bottom:132.000000px;}
.y2e{bottom:136.938900px;}
.y1c{bottom:150.255100px;}
.y0{bottom:152.000000px;}
.y2d{bottom:154.338900px;}
.y2c{bottom:171.738900px;}
.y2b{bottom:189.138900px;}
.y1b{bottom:203.655100px;}
.y2a{bottom:206.538900px;}
.y42{bottom:215.000000px;}
.y1a{bottom:215.535100px;}
.y52{bottom:220.455100px;}
.y18{bottom:225.015100px;}
.y19{bottom:228.135100px;}
.y51{bottom:234.975100px;}
.y17{bottom:242.295100px;}
.y50{bottom:249.495100px;}
.y4f{bottom:264.015100px;}
.y2f{bottom:266.000000px;}
.y16{bottom:266.055100px;}
.y41{bottom:269.627740px;}
.y29{bottom:276.138900px;}
.y15{bottom:277.935100px;}
.y4e{bottom:278.535100px;}
.y40{bottom:281.629660px;}
.y14{bottom:289.815100px;}
.y28{bottom:293.538900px;}
.y3f{bottom:293.631580px;}
.y13{bottom:301.695100px;}
.y3e{bottom:305.633500px;}
.y27{bottom:310.938900px;}
.y3d{bottom:317.635420px;}
.y4d{bottom:322.095100px;}
.y12{bottom:325.455100px;}
.y26{bottom:328.338900px;}
.y3c{bottom:329.637340px;}
.y4c{bottom:336.615100px;}
.y11{bottom:337.335100px;}
.y3b{bottom:341.639260px;}
.yf{bottom:346.815100px;}
.y4b{bottom:351.135100px;}
.ye{bottom:364.095100px;}
.y3a{bottom:365.643100px;}
.y4a{bottom:365.655100px;}
.y39{bottom:377.645020px;}
.y49{bottom:380.175100px;}
.yd{bottom:387.855100px;}
.y38{bottom:389.646940px;}
.y48{bottom:394.695100px;}
.y25{bottom:397.938900px;}
.yc{bottom:399.735100px;}
.y37{bottom:401.648860px;}
.yb{bottom:411.615100px;}
.y36{bottom:413.650780px;}
.y24{bottom:415.338900px;}
.ya{bottom:423.495100px;}
.y35{bottom:425.652700px;}
.y23{bottom:432.738900px;}
.y21{bottom:450.138900px;}
.y47{bottom:452.775100px;}
.y46{bottom:467.295100px;}
.y9{bottom:471.015100px;}
.y34{bottom:473.651260px;}
.y8{bottom:480.495100px;}
.y45{bottom:481.815100px;}
.y33{bottom:485.653180px;}
.y6{bottom:492.375100px;}
.y4{bottom:494.775100px;}
.y5{bottom:494.775200px;}
.y44{bottom:496.335100px;}
.y32{bottom:497.655100px;}
.y1f{bottom:502.338900px;}
.y1{bottom:504.855100px;}
.y31{bottom:507.255100px;}
.y3{bottom:509.895100px;}
.y43{bottom:510.855100px;}
.y30{bottom:519.255100px;}
.h8{height:10.920000px;}
.h17{height:11.040000px;}
.h6{height:11.520000px;}
.h1e{height:13.559000px;}
.h1c{height:13.560000px;}
.h9{height:13.919000px;}
.hb{height:13.920000px;}
.h15{height:14.040000px;}
.hc{height:14.880000px;}
.h13{height:16.439000px;}
.h11{height:16.440000px;}
.h2{height:16.799000px;}
.h1a{height:17.160000px;}
.hf{height:20.760000px;}
.h4{height:25.839844px;}
.h18{height:26.184375px;}
.h5{height:26.272031px;}
.h7{height:30.205187px;}
.h1d{height:31.696875px;}
.h3{height:32.985000px;}
.ha{height:33.075000px;}
.h16{height:33.419531px;}
.h12{height:37.898438px;}
.h1b{height:40.310156px;}
.h10{height:48.234375px;}
.h14{height:260.500000px;}
.h19{height:303.000000px;}
.he{height:373.000000px;}
.h1{height:399.500000px;}
.hd{height:595.199900px;}
.h0{height:612.000100px;}
.w3{width:107.159000px;}
.w5{width:609.500000px;}
.w6{width:619.200000px;}
.w4{width:841.799550px;}
.w9{width:848.500000px;}
.wa{width:907.800000px;}
.w7{width:930.500000px;}
.w1{width:947.000000px;}
.w2{width:970.920000px;}
.w8{width:972.600000px;}
.w0{width:1007.999900px;}
.x10{left:2.160000px;}
.x1{left:18.498900px;}
.xd{left:21.840000px;}
.x14{left:31.680000px;}
.x0{left:40.500000px;}
.x13{left:49.000000px;}
.x1c{left:59.500000px;}
.x2{left:68.040000px;}
.x7{left:85.812900px;}
.x17{left:92.059860px;}
.x1e{left:94.560000px;}
.xf{left:111.230550px;}
.xe{left:113.500000px;}
.x11{left:125.520000px;}
.x21{left:152.160000px;}
.x8{left:162.120000px;}
.x15{left:202.680000px;}
.x16{left:220.578900px;}
.x1d{left:255.360000px;}
.x19{left:263.351700px;}
.x6{left:288.840000px;}
.x3{left:307.338900px;}
.x22{left:358.560000px;}
.x12{left:435.120000px;}
.x9{left:511.818900px;}
.xb{left:523.440000px;}
.x1f{left:564.960000px;}
.x1a{left:606.063060px;}
.x18{left:734.627700px;}
.x20{left:754.440000px;}
.xa{left:761.775900px;}
.x4{left:792.858800px;}
.xc{left:802.458900px;}
.x1b{left:820.264500px;}
.x5{left:834.720000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.314880pt;}
.ls9{letter-spacing:-0.307200pt;}
.ls11{letter-spacing:-0.291840pt;}
.ls7{letter-spacing:-0.288000pt;}
.ls10{letter-spacing:-0.248320pt;}
.ls14{letter-spacing:-0.243200pt;}
.ls3{letter-spacing:-0.240000pt;}
.ls18{letter-spacing:-0.235520pt;}
.lsf{letter-spacing:-0.211200pt;}
.ls8{letter-spacing:-0.192000pt;}
.ls16{letter-spacing:-0.149760pt;}
.ls6{letter-spacing:-0.144000pt;}
.lsd{letter-spacing:-0.140800pt;}
.ls1b{letter-spacing:-0.117760pt;}
.ls2{letter-spacing:-0.096000pt;}
.ls17{letter-spacing:-0.058880pt;}
.ls12{letter-spacing:-0.048640pt;}
.lsa{letter-spacing:-0.048000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.048000pt;}
.ls15{letter-spacing:0.048640pt;}
.ls1d{letter-spacing:0.058880pt;}
.ls1c{letter-spacing:0.117760pt;}
.lsc{letter-spacing:0.140800pt;}
.ls5{letter-spacing:0.165956pt;}
.lsb{letter-spacing:0.179200pt;}
.lse{letter-spacing:0.211200pt;}
.ls19{letter-spacing:0.235520pt;}
.ls13{letter-spacing:0.291840pt;}
.ls1a{letter-spacing:0.294400pt;}
.ws15{word-spacing:-0.389120pt;}
.ws1d{word-spacing:-0.235520pt;}
.ws1c{word-spacing:-0.176640pt;}
.ws5{word-spacing:-0.165956pt;}
.ws18{word-spacing:-0.149760pt;}
.ws17{word-spacing:-0.145920pt;}
.ws10{word-spacing:-0.140800pt;}
.ws1b{word-spacing:-0.117760pt;}
.wse{word-spacing:-0.070400pt;}
.ws14{word-spacing:-0.048640pt;}
.ws1{word-spacing:-0.048000pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.048000pt;}
.ws1f{word-spacing:0.058880pt;}
.wsd{word-spacing:0.070400pt;}
.wsc{word-spacing:0.089600pt;}
.ws2{word-spacing:0.096000pt;}
.wsb{word-spacing:0.144000pt;}
.ws16{word-spacing:0.145920pt;}
.ws19{word-spacing:0.176640pt;}
.ws7{word-spacing:0.192000pt;}
.ws13{word-spacing:0.194560pt;}
.wsf{word-spacing:0.211200pt;}
.ws1e{word-spacing:0.235520pt;}
.ws9{word-spacing:0.240000pt;}
.ws11{word-spacing:0.281600pt;}
.ws3{word-spacing:0.288000pt;}
.wsa{word-spacing:0.307200pt;}
.ws12{word-spacing:0.310400pt;}
.ws8{word-spacing:0.336000pt;}
.ws1a{word-spacing:0.353280pt;}
.ws4{word-spacing:0.629760pt;}
._a{margin-left:-1.451392pt;}
._2{width:1.595392pt;}
._b{width:334.051328pt;}
._d{width:352.176000pt;}
._12{width:353.904000pt;}
._9{width:360.432000pt;}
._e{width:364.368000pt;}
._f{width:374.784000pt;}
._11{width:376.464000pt;}
._5{width:379.609216pt;}
._24{width:403.780096pt;}
._22{width:437.682176pt;}
._7{width:443.040000pt;}
._2d{width:447.264256pt;}
._8{width:473.184000pt;}
._c{width:482.864000pt;}
._13{width:484.980608pt;}
._15{width:510.864000pt;}
._16{width:519.888000pt;}
._10{width:521.376000pt;}
._4{width:566.400000pt;}
._3{width:578.080000pt;}
._6{width:586.944000pt;}
._34{width:608.450048pt;}
._25{width:621.757312pt;}
._14{width:626.688000pt;}
._27{width:655.822848pt;}
._2b{width:668.556800pt;}
._0{width:707.472000pt;}
._30{width:717.785600pt;}
._1{width:736.608000pt;}
._2c{width:740.252160pt;}
._32{width:746.342400pt;}
._33{width:760.114688pt;}
._26{width:769.484800pt;}
._3a{width:777.445888pt;}
._23{width:779.407360pt;}
._29{width:790.108160pt;}
._21{width:827.407232pt;}
._1f{width:850.336256pt;}
._2f{width:884.333568pt;}
._31{width:890.421760pt;}
._38{width:914.368000pt;}
._36{width:940.784640pt;}
._1b{width:952.452992pt;}
._3b{width:968.025600pt;}
._20{width:1000.330240pt;}
._2e{width:1027.276800pt;}
._39{width:1095.505408pt;}
._37{width:1121.372160pt;}
._17{width:1136.928000pt;}
._1d{width:1214.156800pt;}
._35{width:1222.220800pt;}
._19{width:1230.673792pt;}
._1a{width:1275.025792pt;}
._28{width:1307.240832pt;}
._2a{width:1341.306368pt;}
._1c{width:1383.539200pt;}
._18{width:1441.478400pt;}
._1e{width:1466.259200pt;}
.fs1{font-size:48.000000pt;}
.fs7{font-size:48.640000pt;}
.fs2{font-size:52.480000pt;}
.fs3{font-size:55.318777pt;}
.fs9{font-size:58.880000pt;}
.fs0{font-size:61.440000pt;}
.fs6{font-size:62.080000pt;}
.fs5{font-size:70.400000pt;}
.fs8{font-size:74.880000pt;}
.fs4{font-size:89.600000pt;}
.y7{bottom:3.200000pt;}
.y10{bottom:4.160000pt;}
.y1d{bottom:4.800000pt;}
.y22{bottom:5.280000pt;}
.y20{bottom:6.560000pt;}
.y2{bottom:6.720000pt;}
.y1e{bottom:176.000000pt;}
.y2e{bottom:182.585200pt;}
.y1c{bottom:200.340133pt;}
.y0{bottom:202.666667pt;}
.y2d{bottom:205.785200pt;}
.y2c{bottom:228.985200pt;}
.y2b{bottom:252.185200pt;}
.y1b{bottom:271.540133pt;}
.y2a{bottom:275.385200pt;}
.y42{bottom:286.666667pt;}
.y1a{bottom:287.380133pt;}
.y52{bottom:293.940133pt;}
.y18{bottom:300.020133pt;}
.y19{bottom:304.180133pt;}
.y51{bottom:313.300133pt;}
.y17{bottom:323.060133pt;}
.y50{bottom:332.660133pt;}
.y4f{bottom:352.020133pt;}
.y2f{bottom:354.666667pt;}
.y16{bottom:354.740133pt;}
.y41{bottom:359.503653pt;}
.y29{bottom:368.185200pt;}
.y15{bottom:370.580133pt;}
.y4e{bottom:371.380133pt;}
.y40{bottom:375.506213pt;}
.y14{bottom:386.420133pt;}
.y28{bottom:391.385200pt;}
.y3f{bottom:391.508773pt;}
.y13{bottom:402.260133pt;}
.y3e{bottom:407.511333pt;}
.y27{bottom:414.585200pt;}
.y3d{bottom:423.513893pt;}
.y4d{bottom:429.460133pt;}
.y12{bottom:433.940133pt;}
.y26{bottom:437.785200pt;}
.y3c{bottom:439.516453pt;}
.y4c{bottom:448.820133pt;}
.y11{bottom:449.780133pt;}
.y3b{bottom:455.519013pt;}
.yf{bottom:462.420133pt;}
.y4b{bottom:468.180133pt;}
.ye{bottom:485.460133pt;}
.y3a{bottom:487.524133pt;}
.y4a{bottom:487.540133pt;}
.y39{bottom:503.526693pt;}
.y49{bottom:506.900133pt;}
.yd{bottom:517.140133pt;}
.y38{bottom:519.529253pt;}
.y48{bottom:526.260133pt;}
.y25{bottom:530.585200pt;}
.yc{bottom:532.980133pt;}
.y37{bottom:535.531813pt;}
.yb{bottom:548.820133pt;}
.y36{bottom:551.534373pt;}
.y24{bottom:553.785200pt;}
.ya{bottom:564.660133pt;}
.y35{bottom:567.536933pt;}
.y23{bottom:576.985200pt;}
.y21{bottom:600.185200pt;}
.y47{bottom:603.700133pt;}
.y46{bottom:623.060133pt;}
.y9{bottom:628.020133pt;}
.y34{bottom:631.535013pt;}
.y8{bottom:640.660133pt;}
.y45{bottom:642.420133pt;}
.y33{bottom:647.537573pt;}
.y6{bottom:656.500133pt;}
.y4{bottom:659.700133pt;}
.y5{bottom:659.700267pt;}
.y44{bottom:661.780133pt;}
.y32{bottom:663.540133pt;}
.y1f{bottom:669.785200pt;}
.y1{bottom:673.140133pt;}
.y31{bottom:676.340133pt;}
.y3{bottom:679.860133pt;}
.y43{bottom:681.140133pt;}
.y30{bottom:692.340133pt;}
.h8{height:14.560000pt;}
.h17{height:14.720000pt;}
.h6{height:15.360000pt;}
.h1e{height:18.078667pt;}
.h1c{height:18.080000pt;}
.h9{height:18.558667pt;}
.hb{height:18.560000pt;}
.h15{height:18.720000pt;}
.hc{height:19.840000pt;}
.h13{height:21.918667pt;}
.h11{height:21.920000pt;}
.h2{height:22.398667pt;}
.h1a{height:22.880000pt;}
.hf{height:27.680000pt;}
.h4{height:34.453125pt;}
.h18{height:34.912500pt;}
.h5{height:35.029375pt;}
.h7{height:40.273582pt;}
.h1d{height:42.262500pt;}
.h3{height:43.980000pt;}
.ha{height:44.100000pt;}
.h16{height:44.559375pt;}
.h12{height:50.531250pt;}
.h1b{height:53.746875pt;}
.h10{height:64.312500pt;}
.h14{height:347.333333pt;}
.h19{height:404.000000pt;}
.he{height:497.333333pt;}
.h1{height:532.666667pt;}
.hd{height:793.599867pt;}
.h0{height:816.000133pt;}
.w3{width:142.878667pt;}
.w5{width:812.666667pt;}
.w6{width:825.600000pt;}
.w4{width:1122.399400pt;}
.w9{width:1131.333333pt;}
.wa{width:1210.400000pt;}
.w7{width:1240.666667pt;}
.w1{width:1262.666667pt;}
.w2{width:1294.560000pt;}
.w8{width:1296.800000pt;}
.w0{width:1343.999867pt;}
.x10{left:2.880000pt;}
.x1{left:24.665200pt;}
.xd{left:29.120000pt;}
.x14{left:42.240000pt;}
.x0{left:54.000000pt;}
.x13{left:65.333333pt;}
.x1c{left:79.333333pt;}
.x2{left:90.720000pt;}
.x7{left:114.417200pt;}
.x17{left:122.746480pt;}
.x1e{left:126.080000pt;}
.xf{left:148.307400pt;}
.xe{left:151.333333pt;}
.x11{left:167.360000pt;}
.x21{left:202.880000pt;}
.x8{left:216.160000pt;}
.x15{left:270.240000pt;}
.x16{left:294.105200pt;}
.x1d{left:340.480000pt;}
.x19{left:351.135600pt;}
.x6{left:385.120000pt;}
.x3{left:409.785200pt;}
.x22{left:478.080000pt;}
.x12{left:580.160000pt;}
.x9{left:682.425200pt;}
.xb{left:697.920000pt;}
.x1f{left:753.280000pt;}
.x1a{left:808.084080pt;}
.x18{left:979.503600pt;}
.x20{left:1005.920000pt;}
.xa{left:1015.701200pt;}
.x4{left:1057.145067pt;}
.xc{left:1069.945200pt;}
.x1b{left:1093.686000pt;}
.x5{left:1112.960000pt;}
}
